get_transformation_matrix_f(3)

NAME
get_transformation_matrix_f - Floating point version of get_transformation_matrix(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_transformation_matrix_f(MATRIX_f *m, float scale, float xrot, yrot, zrot, x, y, z);

DESCRIPTION
Floating point version of get_transformation_matrix().

SEE ALSO
get_transformation_matrix(3), exzbuf(3)